<?php

declare(strict_types=1);

namespace Apexl\Io\Tabulator\Collections;

use Apexl\Io\Tabulator\Interfaces\TabulatorAction;
use Arrayy\Collection\AbstractCollection;

class TabulatorActionCollection extends AbstractCollection
{

    public function getType(): string
    {
        return TabulatorAction::class;
    }
}